<!DOCTYPE html>
<html>
<head>
	<meta name="generator" content="Hugo 0.58.3" />
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge"><title>Joblinks - Demosajt för projektet Ekosystemet för annonser </title><meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="alternate" type="application/rss+xml" href="https://joblinks.gitlab.io/index.xml" title="Joblinks" />
	<meta property="og:title" content="Joblinks" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://joblinks.gitlab.io/" />

<meta property="og:updated_time" content="2020-03-25T00:00:00+00:00" />
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Joblinks"/>
<meta name="twitter:description" content=""/>
<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/normalize.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/main.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/all.css" />
</head>

<body>
	<div class="container wrapper">
		<div class="header">
	
	
		<h1 class="site-title">
	
		<a href="https://joblinks.gitlab.io/">Joblinks</a>
	
		</h1>
	
	<div class="site-description"><p>Demosajt för projektet Ekosystemet för annonser</p><nav class="nav social">
			<ul class="flat"><li class="li-social"><a href="https://gitlab.com/joblinks"><i title="Gitlab" class="icons fab fa-gitlab"></i></a></li></ul>
		</nav>
	</div>

	<nav class="nav">
		<ul class="flat">
			
			<li>
				<a href="/">Hem</a>
			</li>
			
			<li>
				<a href="/about/">Om</a>
			</li>
			
		</ul>
	</nav>
</div>


		<div class="recent-posts section">
			<div class="posts">
				
				
				
					<div class="post">
						<div class="post-header">
							<div class="meta">
								<div class="date">
									<span class="day">01</span>
			
								</div>
							</div>
							<div class="matter">
								<h3 class="title small">
									
									<a href="http://blog.jobtechdev.se/linkviewer">Prova demotjänsten Linkviewer</a>
								</h3>
								<span class="description">
									
										Ett fungerande exempel på hur skrapade annonslänkar kan visas upp. Platsbanken har planerat en pilot för att guida användaren till andra sajter med jobb under hösten.
									
								</span>
							</div>
						</div>
					</div>
				
					<div class="post">
						<div class="post-header">
							<div class="meta">
								<div class="date">
									<span class="day">02</span>
			
								</div>
							</div>
							<div class="matter">
								<h3 class="title small">
									
									<a href="https://gitlab.com/joblinks/wiki">Läs mer om projektet</a>
								</h3>
								<span class="description">
									
										Arbetsförmedlingen tillsammans med några av Sveriges största annonssajter samarbetar i ett pilotprojekt kring att hitta ett hållbart sätt att kunna få en överblick av alla annonser.
									
								</span>
							</div>
						</div>
					</div>
				
					<div class="post">
						<div class="post-header">
							<div class="meta">
								<div class="date">
									<span class="day">03</span>
			
								</div>
							</div>
							<div class="matter">
								<h3 class="title small">
									
									<a href="https://gitlab.com/joblinks/wiki/-/wikis/Introduktion#kontakt">Kontakta oss</a>
								</h3>
								<span class="description">
									
										Vill du delta eller har frågor om projektet?
									
								</span>
							</div>
						</div>
					</div>
				
				


			</div>
		</div>
	</div>
	<div class="footer wrapper">
	<nav class="nav">
		<div class="footertext"> JobTechDev är en del av Arbetsförmedlingen </div>
	</nav>
</div>



</body>
</html>
